binary-orphans: Compatibility package for @binary@; provides instances.

This is a package candidate release! Here you can preview how this package release will appear once published to the main package index (which can be accomplished via the 'maintain' link below). Please note that once a package has been published to the main package index it cannot be undone! Please consult the package uploading documentation for more information.

[maintain] [Publish]

This package provides instances defined in later versions of binary package

Prior version 1 this packages provided instances for other packages. That functionality is moved to binary-instances package.

Properties

Versions 0.1.0.0, 0.1.1.0, 0.1.2.0, 0.1.3.0, 0.1.4.0, 0.1.5.0, 0.1.5.1, 0.1.5.2, 0.1.6.0, 0.1.7.0, 0.1.8.0, 1, 1, 1.0.1
Change log CHANGELOG.md
Dependencies base (>=4.5 && <4.14), binary (>=0.5.1.0 && <0.6 || >=0.7.1.0 && <0.8 || >=0.8.3.0 && <0.8.7), fail (==4.9.*), nats (>=1.1.2 && <1.2), semigroups (>=0.18.5 && <0.19.1), transformers (>=0.3.0.0 && <0.7), void (>=0.7.3 && <0.8) [details]
License BSD-3-Clause
Author Oleg Grenrus <oleg.grenrus@iki.fi>
Maintainer Oleg Grenrus <oleg.grenrus@iki.fi>
Category Data, Binary, Parsing, Compatibility
Source repo head: git clone git://github.com/phadej/binary-orphans.git
Uploaded by phadej at 2019-05-13T16:45:23Z

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees